Exports

Get export file URL

GET
/exports/{dataset}/url

Presigned URL of the project's export file for the dataset, optionally of one website.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

dataset*string

Query Parameters

project_id*string
website_id?string|null

Response Body

Successful Response

application/json
  1. response

Presigned URL of a file.

url*string
curl -X GET 'https://api.deepscout.ai/v1/exports/string/url?project_id=string'
{  "url": "string"}